@charset "utf-8";

/***フォント
font-family: 'Noto Sans JP', sans-serif; wght@400;500;700;900
font-family: 'Noto Serif JP', serif; :wght@600;700;900
***/

/***色
オレンジ　#d48305;
ピンク　#d48305;
***/

body{
	font-size: small;
	background-color:#000;
	background-image:url(../images/bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-attachment:fixed;
	color:#fff;
	font-size:16px;
	line-height:180%;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}

html {  
    overflow-y:scroll; 
  -webkit-text-size-adjust: none;
}  

  
/********マージン、パディング********/

.marTop1em {margin-top: 1em;}
.marTop2em {margin-top: 2em;}
.marTop3em {margin-top: 3em;}
.marTop4em {margin-top: 4em;}
.marTop5em {margin-top: 5em;}
.marRgt1em {margin-right: 1em;}
.marRgt2em {margin-right: 2em;}
.marRgt3em {margin-right: 3em;}
.marRgt4em {margin-right: 4em;}
.marRgt5em {margin-right: 5em;}
.marBtm1em {margin-bottom: 1em;}
.marBtm2em {margin-bottom: 2em;}
.marBtm3em {margin-bottom: 3em;}
.marBtm4em {margin-bottom: 4em;}
.marBtm5em {margin-bottom: 5em;}
.marLft1em {margin-left: 1em;}
.marLft2em {margin-left: 2em;}
.marLft3em {margin-left: 3em;}
.marLft4em {margin-left: 4em;}
.marLft5em {margin-left: 5em;}
 
/*ボックス*/

div.box800{
	width:800px;
	font-size:14px;
	color:#666;
	line-height:150%;	
	margin:auto;
	padding:20px;
	border:1px dotted #963;
	background-color:#e6e2d9;
}

.box{
/*	width:600px;*/
	padding:10px;
	margin:auto;
}

.caution {}

.caution li{
	text-align: left;
	text-indent: -1em;
	padding-left: 1em;
}



/*全体*/

#wrap{
	width: 950px;
	margin: auto;
	padding-top:10px;
}


/*全体（トップ用）*/

#top_wrap{
	width: 950px;
	margin: auto;
	padding-top:10px;
}

/*トップページ*/

.top_ban {
	margin: 10px auto;
}

.visual {
	margin: 10px auto 0;
}

@media print { 
	.visual{
		display: none;
	}
}
/*メイン*/

div#main{
}


/*見出し*/

.midashi{
	border-left:solid 10px #b81c24;
	padding:5px;
	margin-left:10px;
	font-size:16px;
	font-weight:bold;
}

.midashi_in{
	padding-left:20px;
}


/*文字設定*/

.px30{
	font-size:30px;
	font-weight:bold;
	line-height:150%;
}

.px20{
	font-size:20px;
	font-weight:bold;
	line-height:150%;
}

.px16{
	font-size:16px;
	font-weight:bold;
	line-height:200%;
}

.px14{
	font-size:14px;
	line-height:150%;
}

.px12{
	font-size:12px;
	line-height:150%;
}

.px10{
	font-size:10px;
	line-height:150%;
	}

.px8{
	font-size:8px;
	line-height:150%;
	}

.yellow{
	color:#FF0;
	font-weight:bold;
}

.red{
	color:#F00;
	font-weight:bold;
}

/*ページトップへ*/

#pagetop{
    position: fixed;
    right: 15px;
    bottom: 20px;
	z-index: 1000;
}

.uline {text-decoration: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}

.right {text-align: right;}
.left {text-align: left;}
.cen {text-align: center;}

.point {color:#d48305;}

/*フッター*/

div#footer{
	width:100%;
	clear:both;
	padding:10px;
	text-align:center;
	margin:auto;
	color:#999;
}


.foot_link {
	text-align: center;
    margin: 1em auto;
    padding: 0 1em;
    color: #fff;
}
.foot_link .item {
    display: inline-block;
    font-weight: 500;
}

.foot_link a {
    color: #fff;
    text-decoration: none;
}

/*フッター*/
footer {
    text-align: center;
}
footer .policy_link {
	margin: 1em auto 0;
    text-align: center;
}

footer .policy_link li {
	display: inline-block;
	margin: 0 auto 1em;
}

footer .policy_link li:not(:last-of-type)::after {
	content: "｜";
	margin: 0 0.5em;
}

footer .policy_link li a {
	text-decoration: none;
	color: #fff;
}

footer .policy_link li a:hover {
	text-decoration: underline;
}

/*初期設定*/

body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
form,select,option,input
address,pre,strong,em,iframe{
	margin:0;
	padding:0;
}


img{border:0;}

ul,ol{list-style-type:none;}

.clear {
    clear:both;
}

/*画像リンク*/
  

a{
	color:#ffd200;/*未訪問*/
}



.toujitsu {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}

.toujitsu header {
	margin: 800px;
	margin: 0 auto;
	text-align: center;
}
.toujitsu header .theater {
    margin: 1em auto 0.5em;
    font-size: 0.8em;
    font-weight: 700;
}
.toujitsu header .logo {
	margin: 0 auto 1em;
}
.toujitsu header .title {
	margin: 0 auto;
	font-weight: 900;
	font-size: 1.3em;
}

.toujitsu .lead {
	max-width: 800px;
	margin: 3em auto;
	text-align: left;
}

.toujitsu .box {
	width: 800px;
	margin: 0 auto;
	border: 2px solid #d48305;
}

.toujitsu .detail {
	padding: 2em;
}

.toujitsu .detail .caution {
	margin: 1em auto 0;
	font-size: 0.9em;
	font-weight: 400;
}

.toujitsu .detail .caution li {
	margin-bottom: 0.5em;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5;
}

.toujitsu .detail .caution2 {
}

.toujitsu .detail .caution2 li {
	margin-bottom: 0.5em;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5;
}
.toujitsu .detail .caution3 {
	margin: 2em auto 0;
}

.toujitsu .detail .caution3 li {
	margin-bottom: 0.5em;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5;
}

.toujitsu .detail > dt {
	padding: 20px 1em;
	background: #d48305;
	color: #000;
	line-height: 0;
    font-weight: 700;
}

.toujitsu .detail > dd {
	margin-bottom: 1em;
	padding: 1em;
}

.toujitsu .detail > dd .tel a {
    color: #fff;
    text-decoration: none;
}

.toujitsu .sign {
    padding: 0 2em 2em;
    text-align: right;
}
	